# Interface DexAttrProps

interface DexAttrProps {
female : boolean;
formIndex : number;
shiny : boolean;
variant : Variant ;
}

- Defined in src/system/game-data.ts:155

#####
Index

### Properties

female
formIndex
shiny
variant

## Properties

### female

female: boolean

- Defined in src/system/game-data.ts:157

### formIndex

formIndex: number

- Defined in src/system/game-data.ts:159

### shiny

shiny: boolean

- Defined in src/system/game-data.ts:156

### variant

variant: Variant

- Defined in src/system/game-data.ts:158